/*--------------------------------------------------------------------------------------------
	PowerHouse People IE6 Fixes CSS Stylesheet
  --------------------------------------------------------------------------------------------*/
 
.company-logo-holder { behavior: url( /css/iepngfix.htc ); }
 
/*--------------------------------------------------------------------------------------------
	Homepage 
  --------------------------------------------------------------------------------------------*/
#Homepage .column-break { behavior: url( /apps/website.nsf/Files/iepngfix/$file/iepngfix.htc ); }
#Homepage form input.button-go { behavior: url( /apps/website.nsf/Files/iepngfix/$file/iepngfix.htc ); margin-right: 0; }
#Homepage .fixright { width: 290px; }
/*--------------------------------------------------------------------------------------------
	Content 
  --------------------------------------------------------------------------------------------*/
#ContentLeft .splitter { behavior: url( /apps/website.nsf/Files/iepngfix/$file/iepngfix.htc ); }
#ContentLeft .splitter-small { behavior: url(/apps/website.nsf/Files/iepngfix/$file/iepngfix.htc ); }
#ContentRight { behavior: url( /apps/website.nsf/Files/iepngfix/$file/iepngfix.htc ); }
#ContentRight .splitter { behavior: url(/apps/website.nsf/Files/iepngfix/$file/iepngfix.htc ); }
/*--------------------------------------------------------------------------------------------
	Footer 
  --------------------------------------------------------------------------------------------*/
#Footer .inner .logo { behavior: url(  /apps/website.nsf/Files/iepngfix/$file/iepngfix.htc ); }
/*--------------------------------------------------------------------------------------------
	Contact Us 
  --------------------------------------------------------------------------------------------*/
#ContactUs #ContentLeft a.apply-online { behavior: url( /apps/website.nsf/Files/iepngfix/$file/iepngfix.htc ); }
#ContactUs #ContentLeft a.register-your-cv { behavior: url( /apps/website.nsf/Files/iepngfix/$file/iepngfix.htc ); }
#ContactUs #ContentLeft a.contact-consultant { behavior: url( /apps/website.nsf/Files/iepngfix/$file/iepngfix.htc ); }
#ContactUs form input.button-send { behavior: url( /apps/website.nsf/Files/iepngfix/$file/iepngfix.htc ); margin-right: 0; }
/*--------------------------------------------------------------------------------------------
	Jobs
  --------------------------------------------------------------------------------------------*/
#Jobs #Banner ul { bottom: -1px; }
#Jobs #ContentRight #Advert a { behavior: url( /apps/website.nsf/Files/iepngfix/$file/iepngfix.htc ); }
#Jobs #ContentLeft input.go { behavior: url( /apps/website.nsf/Files/iepngfix/$file/iepngfix.htc ); }
#Jobs #ContentLeft a.apply-online { behavior: url(/apps/website.nsf/Files/iepngfix/$file/iepngfix.htc ); }
#Jobs #ContentLeft a.word { behavior: url(/apps/website.nsf/Files/iepngfix/$file/iepngfix.htc ); }
#Apply .field-holder .left-30 { margin-right: 5px; }
/*--------------------------------------------------------------------------------------------
	Declaration
  --------------------------------------------------------------------------------------------*/
#Declaration .closeButton { behavior: url( /apps/website.nsf/Files/iepngfix/$file/iepngfix.htc ); }
/*--------------------------------------------------------------------------------------------
	Tooltip
  --------------------------------------------------------------------------------------------*/
#tooltip h3 { margin-left: 5px; }
